漏洞信息详情

HP OpenView Network Node Manager CGI脚本任意命令执行漏洞

  • CNNVD编号:CNNVD-201101-137
  • 危害等级: 超危
  • CVE编号: CVE-2011-0271
  • 漏洞类型: 操作系统命令注入
  • 发布时间: 2011-01-14
  • 威胁类型: 远程
  • 更新时间: 2011-01-14
  • 厂        商: hp
  • 漏洞来源:

漏洞简介

HP OpenView Network Node Manager(OV NNM)是由HP公司发布的一个系统管理软件,面向企业系统,并且提供远程管理。

HP OpenView Network Node Manager(OV NNM)7.51和7.53版本中的CGI脚本没有正确验证未明参数。远程攻击者可以通过使用该参数值的命令字符串执行任意命令。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://support.openview.hp.com/selfsolve/patches

参考网址

来源: HP 名称: SSRT100352 链接:http://www.securityfocus.com/archive/1/515628 来源: HP 名称: HPSBMA02621 链接:http://www.securityfocus.com/archive/1/515628 来源: IDEFENSE 名称: 20110110 HP Network Node Manager Command Injection Vulnerability 链接:http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=887

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多